/* Add here all your css styles (customizations) */



body {
	font-size:17px;
	
}

p {
	margin-bottom:1.4em;
	color:#323232;
	
}


.ctr {
	text-align:center;
	
}

.row.blog {font-size:15px;}


.header .navbar-default .navbar-nav > li > a {
	/* padding: 9px 24px 9px 8px;  */
	
}

.navbar-header {float:none;text-align:center;}


.footer-v1 {
	font-size:13px;
	
}

.sm-text {
	font-size:14px;
}

.pointer{
	cursor:pointer;
}

p, li, li a {
    color: rgb(60, 60, 60);
}

h1, h2, h3, h4, h5, h6 {
    color: rgb(40, 40, 40);
    font-weight:bold;
}

h1 {
	font-size:24px;
	
}

.bg-light{
	background: none repeat scroll 0% 0% rgb(230, 230, 230);
}


.one-page .one-dark {
	background: #2d2d2d;
}

.vcenter {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.header .dropdown-menu li a  {
		font-size:14px;
		color:#202020;
	
}


.start-menu-a {
	padding-left:54px!important;
}


.header .mega-menu .equal-height-list h3 {
    font-size: 15px;
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    padding: 0px 10px 0px 13px;
    text-transform: none;
}



.double-space  li {
	margin-bottom:18px!important;	
}


.video-back-screen {
	background-color:RGBA(0,0,0,.94);position:fixed;top:0;left:0;width:100%; height:100%;z-index:200;display:none;
}


.video-screen-container {
	height:540px;
	width:960px;
}

.video-screen-container iframe {
	height:100%;
	width:100%
	}
	
	
.video-cover {width:100%; height:100%; position: absolute;z-index:300;}	

.close-screen-box {
	width:20px;
	height:20px;
	border:1px solid #333;
	color: #333;
	position: absolute;
	top:-24px;
	right:-24px;
	text-align:center;
	line-height:20px;
	cursor:pointer;
	
}


.formula-color {
	color:red;
	
}


.header .topbar {
	font-size:13px;
	color: rgb(124, 128, 130);
	
}


.header .topbar ul li {
	padding-right: 10px;
	
}


.plainlinks a {
	/* color: rgb(51, 51, 51);  */
	text-decoration:none;
}


.plainlinks a:hover {
	text-decoration:underline;
}


.sidebar-column {
	font-size:14px;
	
}



.book-thumb {
	height:150px;
}


div.blog-medium  h2 {
	margin-bottom:4px;
	
}


div.blog-medium  .article-by-line  {
	margin-bottom:6px;
	font-style:italic;
	color:#aaa;
}

.article-title-by-line {
	font-style:italic;
	color:#aaa;
	margin-top: -10px;
	margin-bottom: 10px;
}



.header .navbar-default .navbar-nav > li > a {
    font-size: 15px;
    padding: 9px 28px 9px 10px;
}


.header .container > .navbar-header, .header .container-fluid > .navbar-header, .header .container > .navbar-collapse, .header .container-fluid > .navbar-collapse {
    margin-bottom: 0px!important;
}


.navbar-toggle {z-index:2}


.image-container {
	max-width:100%;
	margin:auto;
}

.image-container img {
	max-width:100%;
	
}

.image-container p {
	margin:auto;	
}


.sky-form {
	-moz-box-shadow: 6px 6px 13px 0px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 6px 6px 13px 0px rgba(0, 0, 0, 0.7);
	box-shadow: 6px 6px 13px 0px rgba(0, 0, 0, 0.7);
}

.sky-form .inline-group .radio.float-right {float:right!important;}


.sky-form .inline-group .checkbox.float-right {float:right!important;}


.img-border {
	border:1px solid #aaa;
	
}


.sky-form .inline-group.radio-adjust-up {
	margin-top:-18px;	
}


div.row.skyform-indent-row {margin-left:45px;}

.modal-content{
	max-width: 85%;
	margin: auto;
}


.sky-form {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif!important;
	font-size:13px!important;
}

@media (max-width:1000px){
	
.video-cover {display:none;}
}


.navbar-brand img {margin-top: 30px;}


@media (max-width:320px){
	
	.navbar-brand img {
	max-width:200px;
	}
	
}


@media (min-width:320px){
	
	.navbar-brand img {
	max-width:300px;
	}
}



@media (max-width:600px){
	
	.header .topbar {
	visibility:hidden;
	}
	
	div.tp-banner-container {
	display:none!important;
	}
	
}


@media (min-width:600px){
	
	.navbar-brand img {
	max-width:450px;
	margin-left:50px;
	}
	
	
	.container.content {
		
		min-height:650px;
		
	}
	
}




@media (min-width:992px){
	.container.content {
	width:940px;	
	}
	
}




